{% extends 'honey/index.html' %}
{% load static %}
{% block content %}
<ul class="base-honey">
	{% for p in catalog %}
			<li><img src=/static/honey/{{p.photo}}>
				<h2>{{p.category}}: {{p.name}}</h2>
				<h4>Ціна: {{p.price}}</h4>
				<h5>Рік виготовлення: {{p.year}}</h5>
	{% autoescape on %}
	{{p.description|linebreaks}}
	{% endautoescape %}
				<div class="clear"></div>

			</li>
	{% endfor %}
</ul>
{% endblock %}

